#### PyKDE - Python Bindings for KDE

# class DOM.HTMLFrameSetElement |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.HTMLFrameSetElement
Inherits | DOM.HTMLElement

### methods

- HTMLFrameSetElement ()

  returns a HTMLFrameSetElement instance

- HTMLFrameSetElement (other)

  returns a HTMLFrameSetElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLFrameSetElement |

- HTMLFrameSetElement (other)

  returns a HTMLFrameSetElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLFrameSetElement (impl)

  Not Implemented

- cols ()

  returns (DOM.DOMString)

- rows ()

  returns (DOM.DOMString)

- setCols (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

- setRows (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |